@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.weik{
      position: absolute;
    right: 0;
    top: 100%;
    width: 100%;
    box-shadow: 0 5px 5px rgb(0 0 0 / 20%);
    text-align: center;
   display:none;
}
.weik li{    background: #fff;}
.weik li a{    display: block;
    line-height: 35px;}
.weik li a:hover {
    background: #0e51a0;
    color: #fff;
}
.fgswf{
    font-size: 25px;
    color: #0e51a0;
    margin-bottom: 30px;
    height: 50px;
    text-indent: 20px;
    font-weight: bold;
}
img,
input {
    outline: none;
    border: none;
}


.i-list li {
    position: relative;
    font-size: 16px;
    line-height: 40px;
    padding: 0 100px 0 15px;
    background: url(../images/i-list-dot.png) no-repeat;
    background-position: 3px center;
}

.i-list li a {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #111111;
}

.i-list li a:hover {
    color: #2c69bc;
}

.i-list li span {
    position: absolute;
    right: 0;
    top: 0;
    color: #000;
    color: rgba(0, 0, 0, .4);
    font-size: 16px;
}


.btts{
    font-size: 30px;
    color: #000000;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
    padding-bottom: 20px;
}
ul {
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
}

.clear {
    content: '';
    display: block;
    clear: both;
}

.px1200 {
    max-width: 1200px;
    margin: auto;
}

@media screen and (max-width: 1230px) {

    .s5-banner {
        display: none;
    }
    .section5 .wap {
        display: block;
    }
}

@media screen and (max-width: 1220px) {
    .px1200 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

.pic {
    padding-top: 0;
    position: static;
}

.tab-out>.s1-info {
    display: none;
}

.s1-t {
    overflow: hidden;
}

.s1-l {
    width: 194px;
    float: left;
}

.s1-r {
    overflow: hidden;
    padding-left: 40px;
}

.s1-r .pic {
    padding-top: 33.9%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 100%;
    margin: auto;
}

.s1-b {
    padding: 15px 35px 22px;
    margin-top: 26px;
    background: rgba(255, 255, 255, .48);
}

.s1-b>p {
    display: -webkit-box;
    font-size: 16px;
    line-height: 35px;
    color: #333;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 105px;
}

.s1-tab {
    margin-top: 83px;
}

.s1-tab>ul>li {
    float: left;
    width: 15.3%;
    line-height: 57px;
    background-image: url("../images/tab-bg2.png");
    background-repeat: no-repeat;
    background-position: center center;
    transition: all .3s;
    background-color: #fff;
    margin-left: 1.6%;
    position: relative;
}

.s1-tab>ul>li:first-child {
    margin-left: 0;
}

.s1-tab>ul {
position: relative;
}

.s1-tab>ul>li>a {
    display: block;
    font-size: 0;
    text-align: center;
}

.s1-tab>ul>li>a img {
    display: inline-block;
    vertical-align: middle;
}

.s1-tab>ul>li>a span {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    color: #000;
    margin-left: 11px;
}

.s1-tab>ul>li:hover {
    background-color: #bad7f5;
}

.s1-tab>ul>li.on {
    background-color: #bad7f5;
}

.section1 {
    padding-top: 70px;
    padding-bottom: 70px;
    background: url("../images/s1-bg.png");
    background-repeat: no-repeat;
    background-position: center center;
}

.gg-tit {
    font-size: 0;
    margin-bottom: 80px;
}

.gg-tit>img,
.gg-tit>h4 {
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
}

.gg-tit>img {
    max-width: 450px;
    width: 35%;
}

.gg-tit>h4 {
    margin: 0 10px;
    width: 25%;
    max-width: 280px;
    text-align: center;
}

.gg-tit>h4>img {
    display: inline-block;
    vertical-align: middle;
}

.gg-tit>h4>span {
    display: inline-block;
    vertical-align: middle;
    font-size: 36px;
    color: #000;
    line-height: 54px;
    margin-left: 16px;
}

.s2-left {
    float: left;
    width: 430px;
    height: 450px;
    position: relative;
}

.map a {
    display: block;
    position: absolute;
    transition: all .3s;
}

.map a.l1 {
    width: 186px;
    height: 160px;
    top: 0;
    left: 41px;
    z-index: 2;
    background: url("../images/a-1-f.png") center center no-repeat;
}

.map a.l2 {
    width: 230px;
    height: 137px;
    top: 0;
    left: 147px;
    z-index: 1;
    background: url("../images/a-2-f.png") center center no-repeat;
}

.map a.l3 {
    width: 172px;
    height: 149px;
    top: 75px;
    left: 10px;
    z-index: 3;
    background: url("../images/a-3-f.png") center center no-repeat;
}

.map a.l4 {
    width: 146px;
    height: 107px;
    top: 80px;
    left: 175px;
    z-index: 4;
    background: url("../images/s3-icon-f.png") center center no-repeat;
}

.map a.l5 {
    width: 133px;
    height: 117px;
    top: 85px;
    left: 300px;
    z-index: 4;
    background: url("../images/a-4-f.png") center center no-repeat;
}

.map a.l6 {
    width: 140px;
    height: 156px;
    top: 162px;
    left: 148px;
    z-index: 5;
    background: url("../images/a-5-f.png") center center no-repeat;
}

.map a.l7 {
    width: 127px;
    height: 123px;
    top: 158px;
    left: 270px;
    z-index: 6;
    background: url("../images/a-6-f.png") center center no-repeat;
}

.map a.l8 {
    width: 134px;
    height: 152px;
    top: 290px;
    left: 112px;
    z-index: 6;
    background: url("../images/a-7-f.png") center center no-repeat;
}

.map a.l9 {
    width: 122px;
    height: 148px;
    top: 255px;
    left: 235px;
    z-index: 6;
    background: url("../images/a-8-f.png") center center no-repeat;
}

.map>li.on a.l1 {
    background: url("../images/a-1.png") center center no-repeat;
}

.map>li.on a.l2 {
    background: url("../images/a-2.png") center center no-repeat;
}

.map>li.on a.l3 {
    background: url("../images/a-3.png") center center no-repeat;
}

.map>li.on a.l4 {
    background: url("../images/s3-icon.png") center center no-repeat;
}

.map>li.on a.l5 {
    background: url("../images/a-4.png") center center no-repeat;
}

.map>li.on a.l6 {
    background: url("../images/a-5.png") center center no-repeat;
}

.map>li.on a.l7 {
    background: url("../images/a-6.png") center center no-repeat;
}

.map>li.on a.l8 {
    background: url("../images/a-7.png") center center no-repeat;
}

.map>li.on>a.l9 {
    background: url("../images/a-8.png") center center no-repeat;
}

.s2-right {
    overflow: hidden;
    padding-left: 39px;
    padding-top: 28px;
}

.s2-right>div {
    display: none;
}

.s2-right>div .img-list {
    overflow: hidden;
}

.s2-right>div .img-list>div {
    float: left;
    width: 47%;
    margin-left: 3.5%;
    height: 182px;
}

.s2-right>div .img-list>div .pic {
    padding-top: 61.7%;
    position: relative;
}

.s2-right>div .img-list>div:first-child {
    margin-left: 0;
}

.s2-info {
    margin-top: 32px;
}

.s2-info>p {
    font-size: 16px;
    line-height: 30px;
    color: #3f3f3f;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkir-line-clamp: 5;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 150px;
}

.section2 {
    overflow: hidden;
    padding-top: 100px;
    padding-bottom: 90px;
    background: url("../images/s2-bg.png");
    background-repeat: no-repeat;
    background-position: center center;
}

.s3-banner a {
    display: block;
    overflow: hidden;
    padding-top: 80px;
    padding-bottom: 25px;
}

.s3-banner a .pic {
    position: relative;
    width: 61%;
    padding-top: 61%;
    margin: auto;
    transition: all .3s;
    overflow: hidden;
}

.s3-banner a .pic::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 5px solid #d2d2d2;
    box-sizing: border-box;
}

.s3-banner a .pic img {
    border-radius: 50%;
}

.s3-banner a p {
    font-size: 20px;
    line-height: 23px;
    color: #000;
    text-align: center;
    font-weight: 600;
    margin-top: 20px;
}

.s3-banner .slick-current .pic {
    transform: scale(1.65);
}

.s3-banner .slick-current p {
    margin-top: 85px;
    font-size: 36px;
    line-height: 36px;
}

.s3-banner button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 35px;
    height: 85px;
    outline: none;
    z-index: 99;
}

.s3-banner .slick-prev {
    left: 0;
    background-image: url("../images/arrow-l.png");
    background-repeat: no-repeat;
    background-position: center center;
}

.s3-banner .slick-next {
    right: 0;
    background-image: url("../images/arrow-r.png");
    background-repeat: no-repeat;
    background-position: center center;
}

.section3 {
    padding-top: 90px;
    padding-bottom: 90px;
    background-image: url("../images/s3-bg.jpg");
    background-repeat: no-repeat;
    background-position: center center;
}

.tab-tit {
    text-align: center;
}

.tab-tit>img {
    width: 30%;
    max-width: 400px;
    vertical-align: middle;
    display: inline-block;
}

.tab-tit>h4 {
    width: 16%;
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    margin-left: 20px;
    margin-right: 20px;
    text-align: center;
}

.tab-tit>h4>img {
 display: inline-block;
 vertical-align: middle;
}

.tab-tit>h4>span {
    display: inline-block;
    font-size: 36px;
    line-height: 56px;
    color: #000;
    margin-left: 45px;
    position: relative;
    cursor: pointer;
}

.tab-tit>h4>span:first-child {
    margin-left: 0;
}

.tab-tit>h4>span:after {
    content: '';
    position: absolute;
    border: 7px solid transparent;
    border-top-color: #2664ce;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    display: none;
}

.tab-tit>h4>span.on {
    border-bottom: 1px solid #2664ce;
}

.tab-tit>h4>span.on:after {
    display: block;
}

.s4-tab {
    margin-top: 65px;
}

.s4-tab .s4-list {
    display: flex;
}

.s4-list>li {
    width: 100%;
    height: 348px;
}

.s4-list>li:first-child {
    margin-left: 0;
}

.s4-list>li>a {
    display: block;
}

.s4-list>li .pic {
    padding-top: 59.3%;
    position: relative;
    overflow: hidden;
}

.s4-list ul {
    position: relative;
    width: 99.5%;
    margin: -40px auto;
    background: rgba(255, 255, 255, .76);
    padding: 25px 10px 25px 17px;
}

.s4-list ul>li {
    position: relative;
    line-height: 37px;
}

.s4-list ul>li>a {
    display: block;
    padding-left: 12px;
    font-size: 16px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .3s;
}

.s4-list ul>li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    background-color: #000000;
    border-radius: 50%;
}

.s4-list ul>li:hover a {
    color: #ff0000;
}

.section4 {
    padding-top: 86px;
    padding-bottom: 87px;
    background: url(../images/s5-bg.jpg) no-repeat center center;
}

.s5-banner {
    margin-top: 60px;
    position: relative;
}

.s5-banner a {
    display: block;
    overflow: hidden;
}
.s5-banner a .pic p{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 45px;
    background: rgba(0,0,0,.6);
    padding: 0 15px;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}
.s5-banner>ul {
    position: relative;
    height: 430px;
}

.s5-banner .slide-nav {
    position: absolute;
    width: 35px;
    height: 85px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 99;
}

.s5-banner .slide-prev {
    left: 0;
    background-image: url("../images/arrow-l.png");
    background-repeat: no-repeat;
    background-position: center center;
}

.s5-banner .slide-next {
    right: 0;
    background-image: url("../images/arrow-r.png");
    background-repeat: no-repeat;
    background-position: center center;
}

.section5 {
    padding-top: 38px;
    padding-bottom: 80px;
    background: url("../images/s6-bg.png") no-repeat center center;
}

.s5-banner2 a {
    display: block;
    overflow: hidden;
    position:relative;
}

.s5-banner2 a img {
    margin: auto;
    width: 100%;
}
.s5-banner2 a p{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    line-height: 45px;
    background: rgba(0,0,0,.6);
    padding: 0 15px;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align:center;
    text-align:center;
  
}
.s5-banner2 button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 35px;
    height: 85px;
    z-index: 99;
}

.s5-banner2 .slick-prev {
    left: 0;
    background: url("../images/arrow-l.png")no-repeat center center;
}

.s5-banner2 .slick-next {
    right: 0;
    background: url("../images/arrow-r.png")no-repeat center center;
}

@media screen and (max-width: 1200px) {
    .gg-tit>h4>span {
        font-size: 30px;
    }
    .tab-tit>h4 {
        width: 25%;
    }
    .tab-tit>h4>span {
        font-size: 28px;
        margin-left: 15px;
    }
}

@media screen and (max-width: 1024px) {
    .s1-l {
        display: none;
    }
    .s1-r {
        padding-left: 0;
    }
    .s1-b>p {
        font-size: 12px;
        line-height: 26px;
        height: 72px;
    }
    .gg-tit>h4>img {
        width: 24px;
    }
    .s1-tab>ul>li>a span {
        font-size: 14px;
    }
    .s1-tab>ul>li {
        line-height: 42px;
    }
    .gg-tit>h4>span {
        font-size: 22px;
    }
    .s2-left {
        float: none;
        margin: auto;
        width: auto;
        height: 350px;
    }
    .s2-info>p {
        font-size: 12px;
        line-height: 26px;
        height: 130px;
    }
    .s4-list>li {
        float: none;
        width: auto;
        margin-left: 0;
        height: auto;
    }
    .s4-list ul {
        max-width: none;
    }
    .s3-banner a {
        padding-top: 60px;
    }
    .s4-list ul {
        margin-top: auto;
    }

    .s5-banner2 button {
        width: 23px;
        height: 56px;
    }
}

@media screen and (max-width: 768px) {
    .s3-banner .slick-current .pic {
        transform: scale(1);
    }
    .s4-list ul {
        width: auto;
        padding-left: 0;
        padding-right: 0;
        margin: 0 auto;
    }
    .s1-tab>ul>li {
        width: 32%;
        margin-left: 0;
        margin-bottom: 10px;
    }
    .s1-tab>ul>li:nth-child(3n+2) {
        margin-left: 2%;
        margin-right: 2%;
    }
    .gg-tit>h4>span {
        font-size: 16px;
        margin-left: 5px;
        line-height: 26px;
    }
    .tab-tit>h4>span {
        font-size: 16px;
        line-height: 26px;
    }
    .s3-banner a {
        padding-top: 40px;
    }
    .s3-banner .slick-current p {
        font-size: 18px;
    }
    .s3-banner a p {
        font-size: 14px;
    }
    .section1 {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .section2 {
        padding-top: 16px;
    }
    .gg-tit {
        margin-bottom: 10px;
    }
    .s2-right {
        padding-left: 0;
    }
    .section3 {
        padding-top: 10px;
        padding-bottom: 0;
    }
    .s3-banner button {
        width: 25px;
        height: 60px;
        background-size: 25px 60px;
    }
    .s4-list ul>li {
        line-height: 20px;
        margin-bottom: 10px;
    }
    .s4-list ul>li>a {
        font-size: 12px;
    }
    .s4-tab {
        margin-top: 15px;
    }
    .section5 {
        padding-top: 15px;
        padding-bottom: 10px;
    }
    .s1-b {
        margin-top: 0;
    }
    .map a.l1 {
        width: 149px;
        height: 128px;
        z-index: 2;
        background-size: 149px 128px;
    }
    .map a.l2 {
        width: 184px;
        height: 110px;
        left: 123px;
        background-size: 184px 110px;
    }
    .map a.l3 {
        width: 138px;
        height: 119px;
        top: 60px;
        left: 14px;
        z-index: 3;
        background-size: 138px 119px;
    }
    .map a.l4 {
        width: 116px;
        height: 86px;
        top: 72px;
        left: 135px;
        z-index: 4;
        background-size: 116px 86px;
    }
    .map a.l5 {
        width: 106px;
        height: 93px;
        top: 77px;
        left: 235px;
        z-index: 4;
        background-size: 106px 93px;
    }
    .map a.l6 {
        width: 112px;
        height: 125px;
        top: 142px;
        left: 118px;
        z-index: 5;
        background-size: 125px 125px;
    }
    .map a.l7 {
        width: 102px;
        height: 98px;
        top: 139px;
        left: 210px;
        z-index: 6;
        background-size: 102px 98px;
    }
    .map a.l8 {
        width: 107px;
        height: 122px;
        top: 240px;
        left: 84px;
        z-index: 6;
        background-size: 107px 122px;
    }
    .map a.l9 {
        width: 98px;
        height: 118px;
        top: 215px;
        left: 175px;
        z-index: 6;
        background-size: 98px 118px;
    }
    .map>li.on a.l1 {
        background-size: 149px 128px;
    }
    .map>li.on a.l2 {
        background-size: 184px 110px;
    }
    .map>li.on a.l3 {
        background-size: 138px 119px;
    }
    .map>li.on a.l4 {
        background-size: 116px 86px;
    }
    .map>li.on a.l5 {
        background-size: 106px 93px;
    }
    .map>li.on a.l6 {
        background-size: 125px 125px;
    }
    .map>li.on a.l7 {
        background-size: 102px 98px;
    }
    .map>li.on a.l8 {
        background-size: 107px 122px;
    }
    .map>li.on a.l9 {
        background-size: 98px 118px;
    }
    @media screen and (max-width: 530px) {
        .s3-banner a p {
            font-size: 12px;
            margin-top: 0;
        }
        .s3-banner .slick-current p {
            font-size: 16px;
            margin-top: 15px;
        }
        .s3-banner .slick-current p {
            margin-top: 35px;
        }
        .s3-banner a p {
            margin-top: 10px;
        }
        .tab-tit>img {
            width: 25%;
        }
        .tab-tit>h4 {
            width: 36%;
            margin-left: 5px;
            margin-right: 5px;
        }
        .gg-tit>img {
            width: 25%;
        }
        .gg-tit>h4 {
            width: 43%;
        }
        .s2-info {
            margin-top: 10px;
        }
    }
    @media screen and (max-width: 420px) {
        .tab-tit>img {
            width: 20%;
        }
        .tab-tit>h4 {
            width: 44%;
        }
        .tab-tit>h4>span {
            font-size: 14px;
            margin-left: 5px;
        }
    }
}